/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background-color: #FF6E01;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-corner, #FF6E01 0%, #FF6E01 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-corner, #FF6E01 0%, #FF6E01 100%);

	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-corner, #FF6E01 0%, #FF6E01 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 413, color-stop(0, #FF6E01), color-stop(1, #FF6E01));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #FF6E01 0%, #FF6E01 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-corner at center, #FF6E01 0%, #FF6E01 100%);	
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
}
a {
	color: #ff6e01;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a.headline {
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a.headline:hover {
	text-decoration: underline;
}
.medium { 
 font-size: 1.2em;
}
a.medium { 
 font-size: 1.2em;
}
.spacer_r {
	margin-right: 8px;
}
.spacer_b {
	margin-right: 20px;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
.w {
	color: #fff;
}
.bb {
	border-bottom: 1px solid black;
}
/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 10px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

.titletext {
 font-weight: bold;
 font-size: 24px;
 line-height: 110%;
 color: #272727;
 border-bottom: 0px solid #272727;
 text-shadow: 1px 1px 2px #666;
}
.titletextorange {
 font-weight: bold;
 font-size: 24px;
 line-height: 110%;
 color: #ff6e01;
 border-bottom: 0px solid #272727;
 text-shadow: 0px 0px 0px #666;
}
.titletextnoborder {
 font-weight: bold;
 font-size: 24px;
 color: #272727;
}
.titletextsmall {
 font-weight: bold;
 font-size: 20px;
 color: #272727;
 border-bottom: 0px solid #272727;
 text-shadow: 1px 1px 2px #666;
}
.titletextsmallnoborder {
 font-weight: bold;
 font-size: 20px;
 color: #272727;
}
.subtitletext {
 font-weight: bold;
 font-size: 15px;
 color: #272727;
}
.subtitletextsmall {
 font-weight: bold;
 font-size: 13.5px;
 color: #272727;
}
.normaltext {
 font-weight: normal;
 color: #272727;
}
.subtitleorange {
 font-weight: bold;
 font-size: 15px;
 color: #ff6e01;
}
.subtitleorangebig {
 font-weight: bold;
 font-size: 18px;
 color: #ff6e01;
}
.subtitlewhite {
 font-weight: bold;
 font-size: 15px;
 color: #ffffff;
}
.c {
	text-align:center;
}
.b {
	font-weight: bold;
}
.u {
	text-decoration: underline;
}
.small {
	font-size: 0.8em;
}
.small2 {
	font-size: 0.9em;
}
.textsmall3 {
 font-size: 0.7em;
}

.textorange {
 color: #ff6e01;
}
.textorange16 {
 color: #ff6e01;
 font-size: 16px;
}
.textorangesmall {
 font-size: 0.8em;
 color: #ff6e01;
}
.o {
 color: #ff6e01;
}
a.large2 { 
 font-size: 22px;
 font-weight: bold;
}

#orangefull {
 background-color: #ff6e01;
 color: white;
 text-align:center;
 font-size: 16px;
 font-weight: bold;
 width:100%;
}
.textred {
 color: #990000;
}
.textwhite {
 color: #FFFFFF;
}
p.margins {
 margin: 10px;
}
ul.arrowlist { 
 list-style-image: url(/images/icons/checkmark.png); 
}
.opensans {
 color: #000;
 font-family: 'Open Sans', helvetica;
 font-style: italic;
 font-size: 13.4px;
 line-height: 20px;
 padding-right: 4px;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

.l {
	width: auto;
	float: left;
	margin: 10px;
}

div.zero {
 margin-top: 0px;
 padding: 0px;
}
p.zero {
 margin: 0px;
 padding: 0px;
}
p.zeroIndent {
 margin: 0px;
 margin-left: 30px;
 padding: 0px;
}
ul.zero {
 margin-top: 0px;
 padding: 0px;
}
ol.zero {
 margin-top: 0px;
 padding: 0px;
}
ol.zero li,ul.zero li {
 text-align:justify;
 margin-left: 42px;
 padding-left: 10px;
 text-indent:-10px;
}
img.space {
	margin-right: 8px;
}
.clearb {
	clear:both;
}

.softline {
	padding: 2px 0;
	width:92%;
	clear: both;
	border-bottom: solid 1px #eee;
}
.notered {
 color: #990000;
 font-size: 11px;
 font-style: italic;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 900px;
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 215px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: -10px;
	text-align:center;
	width: 100%;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* site description */
#site-description {
	font: italic 100%/130% "Times New Roman", Times, serif;
	color: #fff;
	position: absolute;
	top: 55px;
}

/* searchform */
#searchform {
	position: absolute;
	right: 10px;
	bottom: 6px;
	z-index: 100;
	width: 160px;
}
#searchform #s {
	width: 140px;
	float: right;
	background: #fff;
	border: none;
	padding: 6px 10px;
	/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
ul#main-nav {
	width: 100%;
	background: #ccc;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 100;
	/* gradient */
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
ul#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
ul#main-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 5px 9px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
ul#main-nav a:hover {
	color: #fff;
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
}

/************************************************************************************
CONTENT
*************************************************************************************/
#contentfull {
	margin-top: 10px;
	margin-bottom: 0px;
	padding:0;
}
#contentfull2 {
	background: #fff;
	width: 860px;
	margin: 20px 0 20px;
	padding: 20px 20px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
#content {
	background: #fff;
	margin: 20px 0 20px;
	padding: 20px 20px;
	width: 555px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

/* post */
.post {
	margin-bottom: 0px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 10px;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 280px;
	float: right;
	margin-top: 20px;
}
#sidebar2 {
	width: 280px;
	float: right;
	margin: 0px;
}
.widget {
	background: #fff;
	margin: 0 0 20px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}
.innerlist {
	margin-left: 20px;
	font-size: 0.85em;
}
.innerlist  a {
	margin: 0;
}

/************************************************************************************
DIV BLOCKS
*************************************************************************************/

#contentblock2 {
 padding: 0px 0px;
 margin-left: 0px;
 margin: 10px 0px;
 width:100%;
}
#halfblock {
 float: left;
 padding: 0px;
 margin: 7px 0px;
 width:50%;
}
#halfblock48 {
 float: left;
 padding: 0px;
 margin: 7px 0px;
 width:48%;
}
#quarterblock {
 float: left;
 padding: 0px;
 margin: 15px 0px;
 width:25%;
}
#randomblock {
 float: left;
 padding: 0px;
 margin: 7px 0px;
}
.narrow {
 line-height: 120%;
}
/************************************************************************************
TABLES
*************************************************************************************/
table.normal	{
	border-collapse:collapse;
	width: 100%;
}
table.normal, td.normal, tr.normal	{
	border: 1px solid black;
}
td.header	{
	background-color: #ff6e01;
	color: #ffffff;
	font-weight: bold;
	padding: 0px 5px;
}
td.headerc {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	background-color: #ff6e01;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
	border:1px solid #272727;
	/*text-transform:uppercase;	*/
}
td.header2c {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align:center;
	background-color: #ff6e01;
	padding: 2px;
	margin: 0px;
	border-collapse: collapse;	
	border:1px solid #272727;
	/*text-transform:uppercase;	*/
}
td.field, tr.field	{
	padding: 0px 5px;
}
td.fieldsmall	{
	font-size: .8em;
}
.spacerbottom  {
	padding-bottom: 8px;
}

table.noborder	{
	border-collapse:collapse;
	width: 100%;
}
table.noborder, td.noborder	{
	padding: 2px;
	border: 0px solid black;
}
td.nbright {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 0px solid black;
}
.bb {
	border-bottom: 1px solid black;
}
.even {
	background-color: #000;
}
.separator {
	border-bottom: 1px solid #d7d7d7;
}

/************************************************************************************
IMAGE MAPS
*************************************************************************************/
div {
	width: 100%;
}
img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}
/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #000;
	font-size: 85%;
	text-align: center;
}
#footer a {
	color: #fff;
}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }